{
	"animations": [
		{
			"offsets": [
				115,
				-164
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "right"
		},
		{
			"offsets": [
				117,
				-198
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "down"
		},
		{
			"offsets": [
				106,
				-136
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "UP"
		},
		{
			"offsets": [
				79,
				-170
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "idle"
		},
		{
			"offsets": [
				127,
				-175
			],
			"indices": [],
			"fps": 24,
			"anim": "singLEFT",
			"loop": false,
			"name": "left"
		}
	],
	"no_antialiasing": false,
	"image": "characters/bfsoup",
	"position": [
		0,
		0
	],
	"healthicon": "bfsoup",
	"flip_x": true,
	"healthbar_colors": [
		35,
		195,
		215
	],
	"camera_position": [
		-40,
		240
	],
	"sing_duration": 6.1,
	"scale": 0.8
}